GET /lists/all/templates/\{type\}
GET/lists/all/templates/:type
GET /lists/all/templates/{type}
Request
Path Parameters
type stringrequired
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
layouts string[]nullable
languages string[]nullable
default_language stringnullable
{
"layouts": [
"string"
],
"languages": [
"string"
],
"default_language": "string"
}
- Schema
- Example (from schema)
Schema
layouts string[]nullable
languages string[]nullable
default_language stringnullable
{
"layouts": [
"string"
],
"languages": [
"string"
],
"default_language": "string"
}
- Schema
- Example (from schema)
Schema
layouts string[]nullable
languages string[]nullable
default_language stringnullable
{
"layouts": [
"string"
],
"languages": [
"string"
],
"default_language": "string"
}
Loading...